/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
/* mycss */
/* .w-nav.type_desktop .w-nav-list.level_2 {
	left: -75px;
} */
.header_hor .ush_menu_1.type_desktop .menu-item.level_1>a:not(.w-btn) {
    padding-left: 11px !important;
    padding-right: 11px !important;
}
/* .ush_menu_1.type_desktop .menu-item:not(.level_1) {
    font-size: 15px !important;
} */
.w-menu.layout_ver .menu>li {
    margin-bottom: 0.5rem !important;
}
h5.vc_custom_heading.vc_do_custom_heading.courses-h6 {
    background: #ffc331;
    padding: 9px 19px;
    border-radius: 20px;
    font-size: 17px;
    width: 65%;
    display: block;
    margin: 0 auto;
}
.w-html.us_custom_eb849559.course-content {
    background: #fff5de;
  padding-top: 0.5rem;
    padding-left: 2rem;
    padding-right: 2rem;
    border-radius: 50px;
    padding-bottom: 1.5rem;
}
h6.course-h6 {
    color: #eb6437;
    font-size: 1.25rem;
    line-height: 1.75rem;
	margin-bottom: 7px
}
p.course-h6 {
    font-size: 16px;
    font-weight: 700;
	
}
a.course-cta {
    background: #eb6437;
    color: #ffff;
    padding: 10px 15px;
    border-radius: 20px;
}
a.course-cta:hover {
    color: #000;
}
p.course-p {
    margin-bottom: 1px;
}
h5.vc_custom_heading.vc_do_custom_heading.courses-badge {
/*        transform: translate(-36px,-9px); */
	transform: translate(78px, 0px);
    color: #eb6437;
    font-size: 16px;
    background: #fff5de;
    border-radius: 41px;
    width: 56%;
    padding: 5px;
}
.w-image.course-img.align_none {
    height: 20rem;
    margin-bottom: -43px;
}
.wpb_text_column.sec-two-p {
    padding-top: 1.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    border-radius: 12px;
    border: 1px solid #eb6437;
    color: #eb6437;
    padding-bottom: 1.5rem;
    font-size: 15px;
    font-weight: 500;
}
.wpb_text_column.sec-two-p:hover {
  background: #fff5de; 

}
.w-tabs.style_default>.w-tabs-list .w-tabs-item.active {
    background: var(--color-content-bg-grad);
    color: #ee6336;
    border-color: currentColor;
}

.w-html.tab-list {
    border: 0.5px solid #f0674f;
    border-radius: 20px;
    overflow: hidden;
	padding-bottom: 20px;
}
.w-html.tab-list h6 {
    margin-bottom: 22px;
    padding: 10px;
	border-bottom: 1px solid #f0674f;
}
ul.tab-ul {
    padding: 0px 20px 20px;
}
.w-html.tab-list-new {
    border: 0.5px solid #f0674f;
    border-radius: 20px;
    overflow: hidden;
    
}

.w-html.tab-list-new h6 {
    margin-bottom: 22px;
    padding: 10px;
	border-bottom: 1px solid #f0674f;
}

.w-tabs-section.active:not(.has_text_color)>.w-tabs-section-header {
    color: #ee6336;
}

.w-tabs.style_radio>.w-tabs-list .w-tabs-item.active {
	color: #ee6336;}
    
.wpb_column.vc_column_container.img-tab-content {
    background: #fff5de;
    padding: 30px;
    border-radius: 30px;
}

/*** Coaching page css ***/

.coaching-page-card {
    background: #F5F5F5 ;
    padding: 30px;
    border-radius: 30px;
}

.coaching-page-courses-badge {
    transform: translate(-36px, -9px);
    color: #eb6437;
    font-size: 16px;
    border-radius: 41px;
    width: 56%;
    padding: 5px;
    background: #F5F5F5;
}

.coaching-page-course-content {
    background: #F5F5F5;
    padding-top: 0.5rem;
    padding-left: 2rem;
    padding-right: 2rem;
    border-radius: 50px;
    padding-bottom: 1.5rem;
}

.coaching-page-h6 {
	color: #eb6437;
    font-size: 1.25rem;
    line-height: 1.75rem;
	margin-bottom: 7px
}

a.coaching-page-cta {
	background: rgb(0, 125, 252);
    color: #ffff;
    padding: 10px 15px;
    border-radius: 20px;
}

a.coaching-page-cta:hover {
	background: #ffff;
	color: rgb(0, 125, 252);
	border: 1px solid rgb(0, 125, 252);
}

.coaching-page-button {
	padding: 10px 30px;
    border-radius: 30px;
    background-color: #e3b614 !important;
    color: #000;
    margin-top: 10px;
    cursor: pointer;
/*     font-family: Montserrat Alternates, san-serif; */
    font-weight: 500;
    box-shadow: 3px 3px 3px #aeaeae;
}

.programme {
     padding-top: 50px; 
}

.programme-h6 {
    color: #ee6336;
    font-size: 18px;
    text-align: right;
    margin: 0px;
}

.programme-p {
    text-align: right;
    font-size: 14px;
	color: #fff;
}

.programme-h6-left {
    color: #ee6336;
    font-size: 18px;
    text-align: left;
    margin: 0px;
}

.programme-p-left {
    text-align: left;
    font-size: 14px;
	color: #fff;
}

.coaching-page-text-design {
	background: linear-gradient(180deg, #FFA500 19.35%, #FFD700 77.42%);
    background-clip: border-box;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 18px;
  font-weight: 600;
}

.coaching-page-box-design {
/* 	box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px; */
	/* Box Shadow */
box-shadow: rgba(255, 255, 0, 0.1) 0px 4px 16px, rgba(255, 255, 0, 0.05) 0px 8px 32px;

/* Border Color */
border: 1px solid yellow;

	padding: 10px;
}

.accordion-p-tag {
	color: #000 !important;
}

/*** Coaching page css end ***/

h4.vc_custom_heading.vc_do_custom_heading.img-tab-h6 {
    color: #eb6437;
}
.logo-div {
    float: left;
	line-height: 0;
}
.text-div {
    margin-left: 55px;
    padding-top: 18px;
    font-weight: 500;
    font-size: 15px !important;
    font-size: 1.125rem;
    line-height: 1.75rem;
}
span.w-tabs-item-title:hover {
    color: #ee6336;
}
.l-subheader.at_top {
    display: none;
}

.g-cols.wpb_row.footer-above.via_grid.cols_2-1.laptops-cols_inherit.tablets-cols_inherit.mobiles-cols_1.valign_middle.type_default.stacking_default {
    background: #ffc331;
    padding: 50px;
    border-radius: 6rem;
}

h2.vc_custom_heading.vc_do_custom_heading.footer-above-head {
    font-weight: 800;
    color: #621a01;
    text-shadow: 5px 5px #621a0134;
    font-size: 60px;
}

section.l-section.wpb_row.Footer-new.height_medium.color_footer-top {
    padding-left: 10rem;
    padding-right: 10rem;
}

.w-image.about-bg.align_none div img {
    width: 100%;
}
li#menu-item-8800 {
    margin-bottom: 10px;
}
li#menu-item-8810 {
	 margin-bottom: 10px;
}
li#menu-item-8834 {
    margin-bottom: 10px;
}
li#menu-item-8963 {
    margin-bottom: 10px;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
	background: #f9b81a;
    margin: inherit;
    padding: 10px 25px;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner:hover {
    background: #955b4e !important;
}

.w-tabs-section-title {
    font-weight: 600;
}
a.copyright-a {
    color: #ec6336;
}
select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    color: #908d8f;
	
}

.l-header.shadow_thin .l-subheader.at_middle, .l-header.shadow_thin .l-subheader.at_bottom {
    box-shadow: none !important;
}
div#wpcf7-f9302-p8418-o2 br {
    display: none;
}
form.wpcf7-form.init br {
    display: none;
}
.xit-widget-wa-button {
	display: none;
}
#page-footer {
	background: #00005a;
}
 .l-canvas {
	margin-bottom: 0px !important;
}

#page-header .at_middle {
	background: #eb6437;
	color: #fff;
}
.l-subheader.at_middle a.level_1 {
	text-transform: uppercase;
	font-weight: 700;
}
/* .no-touch .l-subheader.at_middle a:hover, .no-touch .l-header.bg_transparent .l-subheader.at_middle .w-dropdown.opened a:hover, {
	color: #fff !important;
} */
.ush_menu_1 .w-nav-item.level_1>a:not(.w-btn):focus, .no-touch .ush_menu_1 .w-nav-item.level_1.opened>a:not(.w-btn), .no-touch .ush_menu_1 .w-nav-item.level_1:hover>a:not(.w-btn),.ush_menu_1 .w-nav-item.level_1.current-menu-item>a:not(.w-btn) {
	color: #fff !important;
}
#page-header ul.w-nav-list {
    font-size: 13px !important;
}
.header_hor .l-subheader-cell.at_left>*  {
	  margin-right: 0rem;
}

@media only screen and (max-width: 600px) {
h5.vc_custom_heading.vc_do_custom_heading.courses-badge {
     /* transform: translate(-18px,-9px); */
	   transform: translate(75px, 6px);
	}
	
	.coaching-page-courses-badge {
		transform: translate(-18px,-9px);
	}
	.text-div {
    margin-left: 63px;
    padding-top: 15px;
}
	section.l-section.wpb_row.Footer-new.height_medium.color_footer-top {
    padding-left:2rem;
    padding-right:2rem;
}
	.ush_menu_1 .w-nav-icon {
		color: #fff;
	}
	.ush_menu_1 .w-nav-item.level_1>a:not(.w-btn):focus, .no-touch .ush_menu_1 .w-nav-item.level_1.opened>a:not(.w-btn), .no-touch .ush_menu_1 .w-nav-item.level_1:hover>a:not(.w-btn), .ush_menu_1 .w-nav-item.level_1.current-menu-item>a:not(.w-btn) {
		color: unset !important;
	}
	.l-subheader.at_middle .type_mobile .w-nav-list.level_1  {
		color: #000 !important;
	}
	.ush_menu_1.type_mobile .w-nav-anchor.level_1, .ush_menu_1.type_mobile .w-nav-anchor.level_1 + .w-nav-arrow {
      font-size: 15px !important;
   }
	
	able.table.table-bordered{
    border: 1px solid #ddd;
}
td, th {
    vertical-align: top;
    padding: 0.6rem 1rem;
    border-bottom: 1px solid;
    border-color: var(--color-content-border);
    outline: none !important;
    border: solid 1px #ddd;
}
.w-menu.style_blocks .menu>li>a{
	font-size:15px;
}
@media screen and (max-width: 769px) { 
.l-section-img { 
    background-size: cover !important; 
	background-position: top right;
}
  #page-header .l-subheader {
        padding-left: 0rem !important;
        padding-right: 1rem !important;
    }
	.header_hor .w-nav.type_mobile.m_layout_dropdown .w-nav-list.level_1 {
		left: 0rem;
	}
}
.w-menu.layout_hor.spread .menu {
    justify-content: normal !important;
    width: auto !important;
}
.w-menu.layout_hor .menu>li {
    margin-right: 0px !important;
}
.heading-shadow{
    box-shadow: 0px 7px 7px -3px var(--color-chrome-toolbar) !important;
}
.w-image img:not([src*=".svg"]) {
    width: 100%;
}
.clg-name{
	padding: 20px 20px 20px 20px;
}
.clg-page-border{
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1);
}
.space{
	padding:10px 0px 0px 10px;
}
.clg-page-border:hover{
	transform:scale(1.1);
	transition:0.3s;
}
.clg-img:after{
background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(0, 0, 0, .7)) repeat scroll 0 0;
    content: "\a ";
    height: 46%;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    width: 100%;
	border-radius: 4px 4px 0px 0px;
}
.clg-img{
	border-radius: 4px 4px 0px 0px;
}
@media (min-width: 834px) and (max-width: 1194px) {
    .header_hor .ush_menu_1.type_desktop .menu-item.level_1>a:not(.w-btn) {
		padding-left: 5px !important;
		padding-right: 5px !important;
   }
	#page-header ul.w-nav-list {
		font-size: 9px !important;
	}
/* 	.logo-div img {
		height: 35px !important;
		width: 40px !important;
	} */
/* 	.text-div {
    	padding-top: 8px !important;
    	font-size: 14px !important;
	} */
}
@media (min-width: 900px) {
    body.footer_reveal .l-footer {
        position: relative !important;
    }
}
 @media screen and (max-width: 1280px) and (max-height: 800px) and (min-height: 769px) {
    #page-header ul.w-nav-list  {
    font-size: 11px !important;
  }
}
	
@media (min-width: 900px) {
    body.footer_reveal .l-footer {
        position: relative!important;
        bottom: 0;
    }
}
	
.redcaptch .wpcf7-form-control-wrap { margin-bottom: 15px!important;}
	
	